FreeMat

- Main Page
- Related Pages

ERFC Complimentary Error Function

Section: Mathematical Functions

# Usage

Computes the complimentary error function for real arguments. The `erfc` function takes only a single argument

      y = erfc(x)

where `x` is either a `float` or `double` array. The output vector `y` is the same size (and type) as `x`.

# Internals

The erfc function is defined by the integral:

and is the integral of the normal distribution.

# Example

Here is a plot of the `erfc` function over the range `[-5,5]`.

    --> x = linspace(-5,5);
    --> y = erfc(x);
    --> plot(x,y); xlabel('x'); ylabel('erfc(x)');

which results in the following plot.